Laai die kling...
Tik asseblief die port nommer in, dan druk OK.
Skep server...
Server geskep. Wag vir die ander persoon...
Aangesluit!
Reggemaak! Begin die speletjie!
Aangesluit! Die speletjie sal in 10 sekondes begin!
Aangesluit na 
Op die port 
Kan nie ansluit nie!
Angesluit, maak reg...
Angesluit! Die speletjie sal in 10 sekondes begin!
Klop-klop, Iemand wil ook met jou speel! Maar, jy is besig...
Jou vrient sal serve!
Jy sal serve!
Jy het die speletjie verloor!
Jy het die speletjie gewen!
Tellings
na
Welkom by DragonPong!